## pytest-black 0.6.0

=== debian/changelog ===
pytest-black (0.6.0-1) unstable; urgency=medium

  * Initial release. Closes: #1116570

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 28 Sep 2025 14:23:09 +0200
