=== debian/control ===
Source: pytest-black
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 python3-setuptools,
 dh-python,
Standards-Version: 4.7.2
Homepage: https://github.com/coherent-oss/pytest-black
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-black
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-black.git

Package: python3-pytest-black
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3 (>= 3.6),
 python3-pytest,
 black,
 python3-toml
Description: pytest plugin to enable format checking with black
 This aids a Python developer by checking that all changes are
 correctly formatted. It does not format the code, but instead
 displays a diff so they can be fixed manually.
