=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .eggs

%:
	dh $@ --with python3 --buildsystem=pybuild
