=== debian/watch ===
version=4
opts="filenamemangle=s/\d+(\.\d+)+/pytest-black-$1.tar.gz/" \
  https://github.com/coherent-oss/pytest-black/tags .*/v?(\d\S*)\.tar\.gz
